import VnSummaryDialog from 'src/components/common/VnSummaryDialog.vue';
import { useQuasar } from 'quasar';

export function useSummaryDialog() {
    const quasar = useQuasar();

    function viewSummary(id, summary) {
        quasar.dialog({
            component: VnSummaryDialog,
            componentProps: { id, summary },
        });
    }

    return { viewSummary };
}
